# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'atomic_sass/version'

Gem::Specification.new do |spec|
  spec.name          = "atomic_sass"
  spec.version       = AtomicSass::VERSION
  spec.authors       = ["Travis Staton"]
  spec.email         = ["hello@travisstaton.com"]
  spec.description   = %q{Generators for making atomic sass easy}
  spec.summary       = %q{Generators for making atomic sass easy}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "sass", [">= 3.2.0"]
  spec.add_dependency "thor", [">= 0.18"]
  spec.add_dependency "activesupport", [">= 3.0.0"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
